<template>
  <q-page padding>
    <q-toolbar class="bg-blue-grey text-white shadow-2 rounded-borders">
      Editar Novedad
      <q-space />
      <div class="q-gutter-xs">
        <q-btn
          flat
          dense
          icon="arrow_back_ios"
          label="Cancelar"
          to="/eventos/lugares/"
        />
      </div>
    </q-toolbar>
    <FormularioEvento />
  </q-page>
</template>

<script lang="ts">
import { defineComponent } from 'vue';
import FormularioEvento from './_FormularioPartial.vue';
export default defineComponent({
  name: 'EventosLugarEdicionPage',
  components: { FormularioEvento },
  setup() {
    return {};
  },
});
</script>
